@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700&display=swap&subset=cyrillic,cyrillic-ext);

:root {
    --font-family-sans-serif: "Open Sans";
}

body {
    margin: 0;
    font-family: "Open Sans", -apple-system, Roboto, helvetica neue, Arial, sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
}
